Avast Antivirus: Probleem oplossen wanneer Software-updater blijft melden dat Java-software verouderd is

Het probleem oplossen waarbij Software-updater meldt dat Java verouderd is

Software-updater in Avast Antivirus meldt dat de Java 6 -of Java 7-software verouderd is en dat uw computer risico loopt. Als u de update probeert uit te voeren in Avast, wordt u doorverwezen naar deze pagina:

Dit probleem wordt veroorzaakt door verouderde Java 6- of Java 7-software. Aangezien Oracle de ondersteuning voor Java 6 in februari 2013 en voor Java 7 in februari 2016 heeft stopgezet, is het raadzaam in plaats daarvan de nieuwste versie van Java te installeren.

Wanneer u een nieuwe versie van Java installeert, verwijdert het installatieprogramma niet automatisch de verouderde Java 6- of Java 7-software. Software-updater in Avast Antivirus blijft melden dat het product verouderd is totdat de verouderde versie wordt verwijderd of bijgewerkt tot de laatste ondersteunde versie.

Het probleem oplossen waarbij Software-updater meldt dat Java verouderd is

Het is raadzaam de volgende stappen uit te voeren.

  1. Verwijder de verouderde Java 6- of Java 7-software.

    Raadpleeg voor meer informatie de volgende pagina op de website van Oracle:
  2. Installeer de nieuwste versie van Java.

    Raadpleeg voor meer informatie de volgende pagina op de website van Oracle:
Houd er rekening mee dat sommige programma's mogelijk afhankelijk zijn van Java 6 (of 7). Als u de verouderde versie verwijdert, werken de programma's mogelijk anders.

Deze methode wordt niet aanbevolen.

Als u de oude Java 6- of Java 7-software moet blijven gebruiken en u geen meldingen wilt ontvangen over aanbevolen updates, kunt u OP EIGEN RISICO Software-updater in Avast Antivirus zodanig instellen dat Java 6-updates worden genegeerd:

  1. Open de gebruikersinterface van Avast en ga naar BeschermingSoftware-updater.
  2. Klik op de pijl-omlaag in het deelvenster Java Runtime Environment 6 (of 7) om het uit te vouwen.
  3. Klik op Updates negeren.

Software-updater in Avast Antivirus meldt nu niet langer dat uw computer risico loopt vanwege verouderde Java 6- of Java 7-software.

  • Avast Premier 17.x
  • Avast Internet Security 17.x
  • Avast Pro Antivirus 17.x
  • Avast Free Antivirus 17.x
  • Microsoft Windows 10 Home / Pro / Enterprise / Education – 32-/64-bits
  • Microsoft Windows 8.1 / Pro / Enterprise – 32-/64-bits
  • Microsoft Windows 8 / Pro / Enterprise – 32-/64-bits
  • Microsoft Windows 7 Home Basic / Home Premium / Professional / Enterprise / Ultimate - Service Pack 1, 32-/64-bits
  • Microsoft Windows Vista Home Basic / Home Premium / Business / Enterprise / Ultimate - Service Pack 2, 32-/ 64-bits
  • Microsoft Windows XP Home / Professional / Media Center Edition - Service Pack 3, 32-bits

Het spijt ons, helaas is deze pagina niet beschikbaar in de geselecteerde taal. Wilt u dit artikel in de huidige taal blijven lezen of wilt u terug gaan naar onze startpagina in de zojuist geselecteerde taal?

Blijf lezen Ga naar de startpagina